Subject: RE: One more try
From: [email-masked]
To: [email-masked]
Date: Tue, 20 Mar 2001 07:06:00 -0800 (PST)

Matt, if you're strapped for cash I could maybe send you some, but I'm
really strapped right now.  Put a bathroom in my house and I'm trying to pay
that off along with other things that are hurting me financially.  Let me
know.  I figured you were a big shot down there, I thought $500 would be
pocket change to you?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, March 20, 2001 1:06 PM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]; Morrill, Scott
Subject: Re: One more try

so who wants to send me some money for this deposit.  max also left me a
message that he wants to add two people to the party, does anyone know who
they are?